» Ubuntu » Paketit

Error

two or more packages specified (libbobcat2 natty)